/*
 Theme Name:   Control Alt Designs Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Control Alt Designs Child Theme
 Author:       Collin Johnson
 Author URI:   http://www.controlaltdesigns.com
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/




.white, .white h1, .white h2, .white h3, .white h4 {
      color:#ffffff
}

.ffyellow, .ffyellow h1, .ffyellow h2, .ffyellow h3, .ffyellow h4 {
      color:#fec457
}

.speaker strong {
      font-size:1.6em;
}
.speaker p{
      padding:0px 0px 3px 0px; margin:0px;
	line-height:1.4em
}

.speaker2 strong {
      font-size:1.3em;
}
.speaker2 p{
      padding:0px 0px 3px 0px; margin:0px;
	line-height:1.2em
}


.btn button {
      font-family: 'Raleway', sans-serif; font-weight:700; text-transform:uppercase
}

.btn a {
      font-family: 'Raleway', sans-serif; font-weight:700; text-transform:uppercase
}


.no-breadcrumbs-padding {padding: 0px; }
.entry { padding: 0px; clear: both;}
#footer-bg {display:none}

/*get rid of the bottom margin for rev slider*/
.nopadding {margin-bottom: 0px !important; }

#top-wrapper {
   /*position: fixed;*/
    z-index: 20000;
    margin: auto;
    width: 100%;
	
}

/*Delete 3 and 4 in order to active 1 and 2. This will move the content to be flush to the top of the browser */
/*1*/#home-page-content { margin-top:-80px}
/*2*/#page-content-title { margin-top:-80px}

/*3*/#home-page-content { margin-top:0px}
/*4*/#page-content-title { margin-top:0px}

/*REMOVE TOP CONTENT PADDING FOR DOING FULL WIDTH ROW SECONDARY PAGE HEADER*/
.no-breadcrumbs-padding {
    padding: 0px 0; 
}


#home-page-content #content-container { padding:0px 0; }
#page-content #content-container { padding:0px 0; }



@media only screen and (max-width: 720px) {

#top-wrapper {
   position:inherit;
    z-index: 20000;
    margin: auto;
    width: 100%;
	
}

#home-page-content {
    margin-top:0px
}

}

/*Responsive Menu Bar customization*/

.mean-bar {
        background: #121f48 !important;
}


/* Start Ninja Forms Styles for forms */

.form1 input, .form1 textarea, .form1 select
	{
		border:1px solid #626bdb;

		webkit-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25); 
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:2%;
		padding-right:2%;
		color: #333333;
		font-size:16px;
		width:95%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}

.form1 .submit1 {
    color: #ffffff;
    background: #168d02;
	font-weight:bold;
    padding: 10px 20px 10px 20px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form1 .submit1:hover {
    background:#333333;
	color: #ffffff;
}


/* End Ninja Forms Styles for forms */